import { removeTokenInfo } from "./storage";
import { logoutApi } from "@/api";

export * from "./storage";

export const logout = async () => {
  await logoutApi();

  removeTokenInfo();
  globalThis.location.href = "#/login";
};

export const isDevelopment = process.env.NODE_ENV === "development";
